.FirstFrame {
    background-color: gainsboro;
    /* text-align: center; */
    height: 25%;
    width: 110%;
}

.ThirdFrame {
    background-color: gainsboro;
    height: 20%;
    width: 110%;
}
.FithFrame {
    background-color: gainsboro;
    height: 20%;
    width: 110%;
}

.PictureFrame img {
    height: 95%;
    width: auto;
}

.TextFrame {
    float: left;
    width: 40%;
    height: 100%;
}

.PictureFrame {
    float: right;
    width: 60%;
    height: 100%;
}
